
@import "bootstrap-responsive.css" screen;
@import "non-responsive.css" screen;



@font-face {
    font-family: 'gm';

	  src: url('../fonts/gm.ttf') format('truetype');
}

@font-face {
    font-family: 'gb';

	  src: url('../fonts/gb.ttf') format('truetype');
}


@font-face {
    font-family: 'chunk';

	  src: url('../fonts/chunk.ttf') format('truetype');
}







* {
  
  font-family:gm;
  color:#000;
}



h2
{
text-align:center;
  font-family:chunk;
  font-size:24px;
  color:#000;
 margin-top:54px;
/* text-transform:uppercase;*/
font-weight:normal
}




h3
{
text-align:center;
  font-family:gm;
  font-size:40px;
  color:#039BE5;
 margin-top:10px;
 text-transform:uppercase;
 line-height:20px;
 font-weight:100;
}





h1
{
text-align:center;
  font-family:chunk;
  font-size:24px;
  color:#000;
 text-transform:uppercase;
 line-height:78px;
 margin-top:40px;
}

h4
{
text-align:center;
  font-family:chunk;
  font-size:72px;
  color:#fff;
 text-transform:uppercase;
 line-height:78px;
 margin-top:280px;
}

#header_block{
height: 100px;
background: rgba(0,0,0,.5);
position:fixed;
width:100%;
min-width:1200px;
z-index:500;
}


#footer_block{
background:#fff;
height: 266px;
}

#footer_block h1{
margin-top:60px;
color:#c9c9c9;
font-size:48px;
line-height:52px;
}


#footer_block p{
color:#c9c9c9;
font-size:12px;
text-align:center;
margin-bottom:25px;
}




#block1 {
    background: url(../images/fon1.jpg) center no-repeat;
	height:800px;
}

#block1_txt {
	height:800px;
	position:absolute;
	z-index: 2;
width: 100%;
}
	
#block1_1 {
    background: url(../images/fon1_1.jpg) center no-repeat;
	height:800px;
}

#block1_2 {
    background: url(../images/fon1_2.jpg) center no-repeat;
	height:800px;
}
	
#block1_3 {
    background: url(../images/fon1_3.jpg) center no-repeat;
	height:800px;
}	
#block1_4 {
    background: url(../images/fon1_4.jpg) center no-repeat;
	height:800px;
}
	
.bx-wrapper img{
    display:inline !important;
}	
	
	
	
	
	
#block1p {
    background:#000;
	height:auto;
	padding-top:100px;
}
		

#block2
{

height: 530px;
background: #fff;

}






#block5
{

height: 632px;
background: #f9f9f9;

}



#block3
{

height: 632px;
background: #f9f9f9;

}



#block4
{
height: 635px;
 background: url(../images/fon2.jpg) center no-repeat;
}



#block6
{
height: 320px;
 background: url(../images/fon3.jpg) center no-repeat;
}



#blockpost
{
padding-bottom:40px;
}

#blockpost .posth
{
color:#000;
font-size:24px;
text-align:center;
margin-top:60px;
font-family:chunk;
}

#blockpost .posth1
{
color:#555555;
font-size:24px;
text-align:center;
margin-top:60px;
font-family:chunk;
}


#blockpost .textpost
{
color:#555555;
font-size:16px;
margin-top:20px;
text-align:center;
text-align:justify;
margin-top:60px;
}

#blockpost .textpost2
{
text-indent: 25px; /* Отступ первой строки в пикселах */
color:#555555;
font-size:16px;
margin-top:10px;
text-align:center;
text-align:justify;
margin-top:30px;
}

a.btn.btn-occulee {
font-family:gm;
font-size:24px; 
	color: #fff; /* ?âåò òåêñòà ññûëêè */
	text-decoration: none; /* ”áèðàåì ïîä÷åðêèâàíèå ññûëêè */
	text-shadow: none; /* äîáàâë¤åì òåíü äë¤ òåêñòà */
	background: transparent; /* vðàäèåíò êíîïêè */
	border: 1px solid #fff; /* áâîäêà êíîïêè */
	border-radius: 5px; /* –àäèóñ çàêðóãëåíûõ óãëîâ êíîïêè */
	padding: 0px 15px 0px 15px;/* ¬íóòðåííèè îòñòóïû êíîïêè */
	width:120px;
	height:50px;

	line-height: 50px;
	-moz-transition: color 0.3s 0.1s ease;
-o-transition: color 0.3s 0.1s ease;
-webkit-transition: color 0.3s 0.1s ease;

-moz-transition: background 0.3s 0.1s ease;
-o-transition: background 0.3s 0.1s ease;
-webkit-transition: background 0.3s 0.1s ease;

}

a.btn.btn-occulee:active{
	
	outline: 0;
	-webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.25), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.25), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.25), 0 1px 2px rgba(0, 0, 0, 0.05);	
}

a.btn.btn-occulee:hover {
background: #fff;
color:#2f2f2f;
}






a.btn.btn-occulee2 {
font-family:gm;
font-size:14px; 
	color: #624500; /* ?âåò òåêñòà ññûëêè */
	text-decoration: none; /* ”áèðàåì ïîä÷åðêèâàíèå ññûëêè */
	text-shadow: none; /* äîáàâë¤åì òåíü äë¤ òåêñòà */
	background: #ff9600; /* vðàäèåíò êíîïêè */
	border: 0px solid #ff9600; /* áâîäêà êíîïêè */
	border-radius: 15px; /* –àäèóñ çàêðóãëåíûõ óãëîâ êíîïêè */
	padding: 0px 15px 0px 15px;/* ¬íóòðåííèè îòñòóïû êíîïêè */
	width:300px;
	height:55px;
margin-top:30px;
	line-height: 55px;
	-moz-transition: color 0.3s 0.1s ease;
-o-transition: color 0.3s 0.1s ease;
-webkit-transition: color 0.3s 0.1s ease;

-moz-transition: background 0.3s 0.1s ease;
-o-transition: background 0.3s 0.1s ease;
-webkit-transition: background 0.3s 0.1s ease;

}

a.btn.btn-occulee2:active{
	
	outline: 0;
	-webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.25), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.25), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.25), 0 1px 2px rgba(0, 0, 0, 0.05);	
}

a.btn.btn-occulee2:hover {
background: #d88308;
}





a.btn.btn-occulee3 {
font-family:gm;
font-size:36px; 
	color: #fff; /* ?âåò òåêñòà ññûëêè */
	text-decoration: none; /* ”áèðàåì ïîä÷åðêèâàíèå ññûëêè */
	text-shadow: none; /* äîáàâë¤åì òåíü äë¤ òåêñòà */
	background: #1976D2; /* vðàäèåíò êíîïêè */
	border: 1px solid #1976D2; /* áâîäêà êíîïêè */
	border-radius: 5px; /* –àäèóñ çàêðóãëåíûõ óãëîâ êíîïêè */
	padding: 0px 15px 0px 15px;/* ¬íóòðåííèè îòñòóïû êíîïêè */
	width:342px;
	height:57px;

	line-height: 57px;
	-moz-transition: color 0.3s 0.1s ease;
-o-transition: color 0.3s 0.1s ease;
-webkit-transition: color 0.3s 0.1s ease;

-moz-transition: background 0.3s 0.1s ease;
-o-transition: background 0.3s 0.1s ease;
-webkit-transition: background 0.3s 0.1s ease;

}

a.btn.btn-occulee3:active{
	
	outline: 0;
	-webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.25), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.25), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.25), 0 1px 2px rgba(0, 0, 0, 0.05);	
}

a.btn.btn-occulee3:hover {
background: #1C99D1;
}


.navbar
{
margin-bottom: 0px;
}

.nav > li > a
{
color:#dedede !important;
text-shadow:none !important;
border:solid 0px transparent;
  font-size:16px;
  box-shadow: none !important;
  border-radius:0px;
  padding: 10px 15px;
  /*text-transform:uppercase;*/
  padding-bottom:20px;
  border-bottom:1px solid transparent;
}

.navbar .nav > li > a
{
padding: 0px 10px;
}

.nav > li{
line-height: 30px;


}

.nav>li>a:hover, .navbar .nav > .current-menu-item  > a, .navbar .nav > .current-menu-item  > a:hover, .navbar .nav > .current-menu-item  > a:focus
{

color:#fff !important;
 border-bottom:1px solid transparent;
}

.navbar .nav > .current-menu-item  > a, .navbar .nav > .current-menu-item  > a:hover, .navbar .nav > .current-menu-item  > a:focus {
  
    box-shadow: none;

}




/*ewrewr*/

.nav>li>a:hover, .navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus
{

color:#fff !important;

}

.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
  
    box-shadow: none;
	background:transparent;
	border:solid 0px #transparent;
}


/*ewwew*/


.nav-tabs
{
border:none !important;
}

.phone
{
font-size:14px;
color:#949494;
}

.phone span
{
font-size:20px;
color:#ff9600;
font-family:gb;
padding-left:15px;
}


.h11
{
text-align:center;
color:#fff;
font-size:14px;
margin-top:20px;
}
.h12
{
text-align:center;
color:#fff;
font-size:14px;
}
.h13
{
text-align:center;
color:#fff;
font-size:24px;
}
.h14
{
text-align:center;
color:#fff;
font-size:16px;
}
.h15
{
text-align:center;
color:#7c7c7c;
font-size:22px;
font-weight: bold;
}

.deftxt
{
text-align:justify;
color:#a1a1a1;
font-size:14px;
line-height:22px;
margin-top:25px;
}

#block3 .span3 p
{
font-size:14px;
color:#7c7c7c;
text-align:center;
margin-top:10px;
line-height:24px;
}

#block3 .span3 
{
text-align:center;
}


#block5 .span3 p
{
font-size:14px;
color:#7c7c7c;
text-align:center;
margin-top:10px;
line-height:24px;
}

#block5 .span3 
{
text-align:center;
}

#block8 
{
background: #f9f9f9;
/*background: url(../images/fon2.jpg) center no-repeat;*/
text-align:center;
margin-top: -60px;
margin-bottom: -10px;
}

  
.portimg
{
float:left;
width:292px;
}  
   
   
figure {

  margin: 0 auto;
  padding: 0;  
  position: relative;

}



figcaption {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 1em;
  color: #fff;
  text-align:center;
  background: rgba(0,0,0,.6);
  opacity: 0;
  transition: opacity .7s;
  cursor: pointer;
  font-size: 14px;

}

figure:hover figcaption {
  opacity: 1;
}   
